/* @group Reset */
* {
  margin:0;
  padding:0;
}
a {
  text-decoration:none;
}

ul {
  list-style:none;
}

img {
  vertical-align:middle;
  max-width:100%;
}

/* @end */

/* @group fluid-img */
img {
  max-width:100%;
}

/* @end */

html, body{
  background:#fff9ff;
  color:#333;
}

h1{
  content:  url("title.png");
  font-size:150%;
}

h2{
/*   text-align:right; */
}

h3{
  border-bottom:1px dashed #333;
  padding:0.2em 0.7em;
}

address{
  text-align:center;
}

p{
  text-indent:1em;
}

table{
  margin-left:auto;
  margin-right:auto;
}


thead,tfoot{
  background-color:#eee;
  color:#000;
}

tbody{
  background-color:#fff;
  color:#333;
}

.suuti td{
  text-align:right;
}

caption{
  margin-left:auto;
  margin-right:auto;
}

colgroup.suuti, tbody.ua td, tfoot.sum td{
  text-align:right
  }
/* 
a:link{
	color:#69f;
	background:transparent;
}

a:visited{
	color:#f99;
	background:transparent;
}
 */

pre{
  background-color:#ffefff;
  color:#000;
  margin:0.8em;
  padding:0 0.8em;
}


.wrapper{
  display:table;
  width:100%;
  margin:0;
  padding:0;
}



nav ul{
	margin:0.5em 0em 0.5em 0.5em;
	padding-left:0;
}

nav li{
	margin-left:0.5em;
}

nav img{
  border-style:none;
}

p.date {
  text-align:right;
}

ul.tags::before {
  content: "tags: ";
  font-weight:bold;
}

ul.tags li {
  display:inline;
}

.footer{
}

.footer p{
  text-align:center;
}

.search{
  text-align:right;
}

.search p {
  background-image:none;
}


.section .section, .writeback{
  background:#fff9ff;
  color:inherit;
}

.bbs{
  margin:1em;
}

.writeback{
  margin:1em;
  padding:1em;
  border:solid 1px #ddd;
}

.url{
  font-size:80%;
  margin:1em;
}


p#admin{
  position:fixed;
  top:0;
  right:0;
  margin:0.5em;
  padding:0;
}

.photo{
	text-align:center;
	margin:1em;
}

#admin{
  display:none;
}

.lastmodified{
  text-align:right;
}

ul.osusume{
  list-style-type:none;
}

tr:hover{
  outline: 1px solid #363;
  color:inherit;
  background:#eef;
}

.hatenabookmark a {
  text-decoration:none;
}

.hatenabookmark img {
  border:none;
}

img {
  vertical-align:middle;
  max-width:100%;
  height:auto;
}


@media all and (min-width: 920px) {
  nav{
    display:table-cell;
    width:15%;
    border:1px solid red;
  }

  div.content {
    display:table-cell;
    border:1px solid grey;
  }
}
